/* web-site, web-page design by "just mike", 2005 */
/* setup all the default tags. (no "class=" no "id=") */

body {
	font-family:		verdana, arial, helvetica, sans-serif;
	font-size:			80%;
	color:				#000;
	margin:				0 0 0 0;
	padding:			0 0 0 0;
}

img {
	border:	0;
}

b, strong {
	font-weight:	bolder;
}

I {
	font-style:	italic
}

p {
	font-size:		1.0em;
	line-height:	1.2em;
	text-align:		justify;
	margin:			1em 1em 1em 0em;
}

a { 
	color:				#497AA8;
	font-weight:		bold;
	text-decoration:	none;
	background-color:	transparent;
}

a:hover {
	text-decoration:	underline;
}

i {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		smaller;
	color:			#777;
	padding:		0.5em 0 0.5em 1.0em
}

ul li {
	list-style:	disc;
}

h1, h2, h3, h4, h5, h6 {
	font-family:		verdana, arial, helvetica, sans-serif, Georgia;
}

h1 {
	font-size:			3em;
	font-weight:		normal;
	margin-top:			0;
	margin-bottom:		0;
	padding-bottom:		0;	/* 0.3em; */
	display:			block;
	text-shadow:		0.15em 0.15em 0.15em #999;	/* 0.15em 0.15em 0.15em rgba(33,33,33,0.5); */
}

h2 {
	font-size:		1.4em;
	font-weight:	normal;
	margin:			0.2em 0em 0.6em 0em;	/* 1.2em 0em 0.6em 0em; */
	border-top:		3px solid #aad;
	text-shadow:	0.3em 0.3em 0.3em #999;	/* 0.3em 0.3em 0.3em rgba(33,33,33,0.5); */
}

h3 {
	font-size:		1.3em;
	font-weight:	normal;
	margin:			0.5em 0em 1.2em 0em;
}

h4 {
	font-size:		1.2em;
	font-weight:	bold;
	padding:		0 0 0.3em 0;
	display:		block;
	border-bottom:	2px solid #ccc;
	margin:			1.2em 0 0 0;
}

h5 {
	font-size:		1.0em;
	font-weight:	bold;
	margin:			1.2em 0em 1.2em 0em;
}

h6 {
	font-size:		0.8em;
	font-weight:	bold;
	margin:			1.2em 0em 1.2em 0em;
}









.h2image {
	float: right;
	margin-left: 4px;
}






/*	background: url('images/pdf-29x13.gif') #fff no-repeat right scroll; */
a.newWindow {
	padding:				0 16px 0 0;	/* top, right, bottom, left */
	overflow:				visible;
	background-image:		url('images/opens_new_window-14x10.png');
	background-attachment:	scroll;
	background-color:		#fff;	/* rgba(255,255,255,0); */	/* r, g, b, opacity(0=transparent) */
	background-position:	center right;
	background-repeat:		no-repeat;

	/* rgba: http://www.w3.org/TR/2003/CR-css3-color-20030514/ */
}


a.offSite {
	padding:				0 12px 0 0;	/* top, right, bottom, left */
	overflow:				visible;
	background-image:		url('images/opens_off_site-9x9.png');
	background-attachment:	scroll;
	background-color:		#fff;	/* rgba(255,255,255,0); */	/* r, g, b, opacity(0=transparent) */
	background-position:	center right;
	background-repeat:		no-repeat;

	/* rgba: http://www.w3.org/TR/2003/CR-css3-color-20030514/ */
}


a.offSiteLinkImage {
	padding:				0 12px 0 0;	/* top, right, bottom, left */
	overflow:				visible;
	background-image:		url('images/opens_off_site-9x9.png');
	background-attachment:	scroll;
	background-color:		#fff;	/* rgba(255,255,255,0); */	/* r, g, b, opacity(0=transparent) */
	background-position:	top right;
	background-repeat:		no-repeat;

	/* rgba: http://www.w3.org/TR/2003/CR-css3-color-20030514/ */
}


a.pdf {
	padding:				0.5em 32px 0 0;	/* top, right, bottom, left */
	overflow:				visible;
	background-image:		url('images/pdf-29x13.png');
	background-attachment:	scroll;
	background-color:		#fff;	/* rgba(255,255,255,0); */	/* r, g, b, opacity(0=transparent) */
	background-position:	bottom right;
	background-repeat:		no-repeat;

	/* rgba: http://www.w3.org/TR/2003/CR-css3-color-20030514/ */
}












#header {
	color:				#000000;
	background-color:	transparent;
	width:				350px;
	margin:				0;
	padding:			0;
}

#content {
	color:				#000000;
	background-color:	transparent;
	margin:				0;
	
	float:				left;
	
	width:				75%;
}

#mainContent {
	padding:			0 0 1.0em 4.0em;	/* top, right, bottom, left */
}
















/* setup all the tags with "class=" or "id=" */

.download {
	padding-bottom: 5px;
	padding-left: 5px;

	margin-bottom: 5px;
}

.download .size {
	font-size: smaller;
	font-style: oblique;
}









ul.breadcrumbs {
	list-style-type:	none;
	padding:	0 0 0 2.0em;
	margin:		0.8em 0;
/*	font-size:	90%; */
}

ul.breadcrumbs li {
	list-style:	none;
	display:	inline;
	padding:	0;
}






ul.summary {
	list-style-type:	disc;
	padding:			0 0 0 1.5em;	/* top, right, bottom, left */
	margin:		0.5em 0 0.5em 0;
}

ul.summary li {
	padding:	0 0 0.50em 0;
}






#mainMenu {	/* id="mainMenu" object container around main menu contents */
	padding:	1.0em 0.5em 1.0em 0.5em;
	text-align: right;
	
	color: inherit;
	background: transparent;
}

ul.mainMenu {	/* ul class="mainMenu" object container */
	padding:	0;
	margin:		0;
}

ul.mainMenu li {	/* ul class="mainMenu" for each individual li object container */
	list-style:		none;
	padding:		0 0 1.0em 0;
	font-size:		1.75em;
	text-shadow:	0 0 1.5em #47a;	/* 0 0 1.5em rgba(73,122,168,0.5); */
}






#footerMenu {	/* id="footerMenu" object container around footer menu contents */
	font-size:			90%;
	line-height:		1.5em;
	text-align:			center;
	color:				#777;
	background-color:	transparent;
	width:				70%;
	clear:				both;
	margin:				2.0em 0 0 2.0em;
	border-top:			1px solid #ccc;
	padding:			0.5em;
}

ul.footerMenu {	/* ul class="footerMenu" object container */
	padding:	0;
	margin:		0 0 0 1.0em;
	display:	block;
	clear:		both;
	text-align:	center;
}

ul.footerMenu li {	/* ul class="footerMenu" for each individual li object container */
	list-style: none;
	display: block; /* IE/Win */
	float: left;	/* IE/Win */
	padding:	0;
	margin: 0 0 0 0.5em;
}

#footerMenu a {
	color:				#ACD;
	font-weight:		bold;
	text-decoration:	none;
	background-color:	transparent;
}

#footerMenu a:hover { 
	color:				#777;
	font-weight:		bold;
	text-decoration:	underline;
	background-color:	transparent;
}






#footerabout {
	font-size:		90%;
	text-align:		center;
	color:			#777;
	width:			70%;
	clear:			both;
	border-top:		1px solid #ccc;
	margin:			0 0 1.0em 2.0em;
	padding:		0.5em;
}

#footerabout a {
	color:				#ACD;
	font-weight:		bold;
	text-decoration:	none;
	background-color:	transparent;
}

#footerabout a:hover { 
	color:				#777;
	font-weight:		bold;
	text-decoration:	underline;
	background-color:	transparent;
}

#footerabout img {
/*	float: right */
}















/* Hide these from IE/Win */
html>body #footerMenu ul li {
	display: inline;
	float: none;
	margin: 0;
}
